<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Dom Exercise</title>
    <style>
        body {
            padding: 5em;
        }
        hr {
            margin: 5em 0;
        }
    </style>
</head>
<body>
<!----onclick="your function here" EXAMPLE <button id="append-to-ul" onclick="your function here">---->
<button id="change-bg-color" onclick="myFunction()">
    Change the background color
</button>
<hr />
<!----onclick="your function here" EXAMPLE <button id="append-to-ul" onclick="your function here">---->
<button id="append-to-ul">Append to the ul</button>
<ul id="append-to-me"></ul>
<hr />
<h1 id="message">Hello, World!</h1>
<hr />


<ul id="hl-toggle"><!----onclick="your function here"---->
    <li>1</li>
    <li>2</li>
    <li>3</li>
    <li>4</li>
</ul>
<hr />
<ul id="font-grow" onclick="growFunction()">
    <li>text</li>
    <li>text</li>
    <li>text</li>
</ul>
<hr />
<input id="input" type="text">
<button id="upcase-name">Upper Case</button>

<p id="output"></p>





<script src='js/dom-exercise.js'></script>
</body>
</html>